<template>
    <div id="edit-employee">
        <h3>Edit Employee</h3>
    </div>
</template>

<script>
export default {
    name: 'edit-employee',
    data(){
        return{
            
        }
    }
}
</script>
